#include <stdio.h>
#include <stdlib.h>
#include <string.h>
#define Perior_action_count 5


int main(int argc, char *argv[]) {
    const char *actvation_id = getenv("__OW_ACTIVATION_ID"); 
    const char *action = getenv("__OW_ACTION_NAME");
    printf("{\"action_name\" : \"%s\", \"activation_id\":\"%s\",\"message\":  \" hello world!\" }\n",action,actvation_id);


    return 0; // 返回 0 表示程序成功
}
